OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: Adobe AIR

Page 1 of 40 (1593 items)Предыдущая1234567383940Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:org.mitre.oval:def:1016055Adobe Flash Player 9.0.115.0 and earlier, and 8.0.39.0 and earlier, allows remote attackers to execute arbitrary code via an SWF file with a modified DeclareFunction2 Actionscript tag, which prevents an object from being instantiated properly.vulnerability
oval:org.mitre.oval:def:163154Adobe Flash Player and AIR 'exception_count' Integer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:161984Adobe Flash Player and AIR Stack Buffer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:161924Adobe Flash Player and AIR Unspecified Click-jacking Vulnerabilityvulnerability
oval:org.mitre.oval:def:161794Adobe Flash Player before 10.3.183.11 and 11.x before 11.1.102.55 on Windows, Mac OS X, Linux, and Solaris and before 11.1.102.59 on Android, and Adobe AIR before 3.1.0.4880, when Internet Explorer is used, allows remote attackers to bypass the cross-domain policy via a crafted web site.vulnerability
oval:org.mitre.oval:def:161284Integer overflow in Adobe Flash Player before 10.3.183.5 on Windows, Mac OS X, Linux, and Solaris and before 10.3.186.3 on Android, and Adobe AIR before 2.7.1 on Windows and Mac OS X and before 2.7.1.1961 on Android, allows attackers to execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2011-2138 and CVE-2011-2416.vulnerability
oval:org.mitre.oval:def:160904Adobe Flash Player Buffer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:160794Adobe Flash Player before 10.3.183.11 and 11.x before 11.1.102.55 on Windows, Mac OS X, Linux, and Solaris and before 11.1.102.59 on Android, and Adobe AIR before 3.1.0.4880, allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2011-2445, CVE-2011-2451, CVE-2011-2453, CVE-2011-2454, CVE-2011-2455, CVE-2011-2459, and CVE-2011-2460.vulnerability
oval:org.mitre.oval:def:160564Adobe Flash Player Memory Corruption Vulnerabilityvulnerability
oval:org.mitre.oval:def:160524Adobe Flash Player Memory Corruption Vulnerabilityvulnerability
oval:org.mitre.oval:def:160304Adobe Flash Player before 10.3.183.5 on Windows, Mac OS X, Linux, and Solaris and before 10.3.186.3 on Android, and Adobe AIR before 2.7.1 on Windows and Mac OS X and before 2.7.1.1961 on Android, allows remote attackers bypass the Same Origin Policy and obtain sensitive information via unspecified vectors.vulnerability
oval:org.mitre.oval:def:159944Adobe Flash Player and AIR 'intf_count' Integer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:159664Adobe Flash Player and AIR Unspecified Memory Corruption Vulnerabilityvulnerability
oval:org.mitre.oval:def:159554Adobe Flash Player and AIR URI Parsing Heap Buffer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:159204Adobe Flash Player Integer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:158624Adobe Flash Player before 10.3.183.11 and 11.x before 11.1.102.55 on Windows, Mac OS X, Linux, and Solaris and before 11.1.102.59 on Android, and Adobe AIR before 3.1.0.4880, allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2011-2445, CVE-2011-2451, CVE-2011-2452, CVE-2011-2454, CVE-2011-2455, CVE-2011-2459, and CVE-2011-2460.vulnerability
oval:org.mitre.oval:def:157614Adobe Flash Player before 10.3.183.11 and 11.x before 11.1.102.55 on Windows, Mac OS X, Linux, and Solaris and before 11.1.102.59 on Android, and Adobe AIR before 3.1.0.4880, allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2011-2451, CVE-2011-2452, CVE-2011-2453, CVE-2011-2454, CVE-2011-2455, CVE-2011-2459, and CVE-2011-2460.vulnerability
oval:org.mitre.oval:def:157564Adobe Flash Player before 10.3.183.11 and 11.x before 11.1.102.55 on Windows, Mac OS X, Linux, and Solaris and before 11.1.102.59 on Android, and Adobe AIR before 3.1.0.4880, allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2011-2445, CVE-2011-2451, CVE-2011-2452, CVE-2011-2453, CVE-2011-2454, CVE-2011-2455, and CVE-2011-2460.vulnerability
oval:org.mitre.oval:def:156874Stack-based buffer overflow in Adobe Flash Player before 10.3.183.11 and 11.x before 11.1.102.55 on Windows, Mac OS X, Linux, and Solaris and before 11.1.102.59 on Android, and Adobe AIR before 3.1.0.4880, allows attackers to execute arbitrary code via unspecified vectors.vulnerability
oval:ru.altx-soft.win:def:2131814Уязвимость повреждения памяти в Adobe Flash Player и AIR (CVE-2010-0209)vulnerability
oval:ru.altx-soft.win:def:1734729Adobe Flash Player версии 10.3.183.86 и ниже, 11.x до версии 11.7.700.202 в Windows; Adobe AIR версии 3.7.0.1860 и ниже; Adobe AIR SDK и Compiler версии 3.7.0.1860 и ниже (CVE-2013-3332)vulnerability
oval:ru.altx-soft.win:def:1735029Adobe Flash Player версии 10.3.183.86 и ниже, 11.x до версии 11.7.700.202 в Windows; Adobe AIR версии 3.7.0.1860 и ниже; Adobe AIR SDK и Compiler версии 3.7.0.1860 и ниже (CVE-2013-3329)vulnerability
oval:ru.altx-soft.win:def:1735329Adobe Flash Player версии 10.3.183.86 и ниже, 11.x до версии 11.7.700.202 в Windows; Adobe AIR версии 3.7.0.1860 и ниже; Adobe AIR SDK и Compiler версии 3.7.0.1860 и ниже (CVE-2013-3326)vulnerability
oval:ru.altx-soft.win:def:1735629Adobe Flash Player версии 10.3.183.86 и ниже, 11.x до версии 11.7.700.202 в Windows; Adobe AIR версии 3.7.0.1860 и ниже; Adobe AIR SDK и Compiler версии 3.7.0.1860 и ниже (CVE-2013-2728)vulnerability
oval:org.mitre.oval:def:851878Adobe Flash Player, Acrobat, Adobe Reader and AIR Cross Domain Request Vulnerabilityvulnerability
oval:org.mitre.oval:def:757767Adobe Flash Player Buffer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:750167Adobe Flash Player Multiple Vulnerabilities that could lead to code executionvulnerability
oval:org.mitre.oval:def:746063Adobe Flash Player and AIR Data Injection Remote Code Execution Vulnerabilityvulnerability
oval:org.mitre.oval:def:727667Adobe Flash Player Pointer Memory Corruptionvulnerability
oval:org.mitre.oval:def:720567Adobe Flash Player Memory Exhaustion Vulnerabilityvulnerability
oval:org.mitre.oval:def:716667Adobe Flash Player Heap Corruption Vulnerabilityvulnerability
oval:org.mitre.oval:def:711867Adobe Flash Player Denial of Service Vulnerabilityvulnerability
oval:org.mitre.oval:def:701467Adobe Flash Player Memory Corruption Vulnerabilityvulnerability
oval:org.mitre.oval:def:699861Adobe Flash Player and AIR 'intf_count' Integer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:686561Adobe Flash Player and AIR URI Parsing Heap Buffer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:676666Adobe Flash Player Integer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:675866Adobe Flash Player Memory Corruption Vulnerabilityvulnerability
oval:org.mitre.oval:def:666362Adobe Flash Player ActiveX Control Information Disclosure Vulnerabilityvulnerability
oval:org.mitre.oval:def:664861Adobe Flash Player and AIR Sandbox Bypass Information Disclosure Vulnerabilityvulnerability
oval:org.mitre.oval:def:1197765Adobe Flash Player and AIR Unspecified Memory Corruption Vulnerabilityvulnerability
Page 1 of 40 (1593 items)Предыдущая1234567383940Следующая

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.